<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="450dp"
    android:background="@drawable/info_text_bg"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/picture_recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:padding="12dp" />
    <Button
        android:id="@+id/confirm_back"
        style="@style/button_style2"
        android:layout_width="150dp"
        android:layout_height="48dp"
        android:layout_margin="10dp"
        android:layout_gravity="center"
        android:text="关闭" />



</LinearLayout>